Loans
Create a loan sale
POST/loans/{loan_id}/sales
Creates a loan sale for a specific loan.
Path Parameters
loan_id
stringRequiredUnique identifier for the loan.
Body Parameters
amount
integerOptionalAmount in cents that will be purchased. This amount cannot exceed the current sale price of the loan. Either amount or percentage must be specified, but not both.
currency_code
stringRequiredISO 4217 currency code. It must be the same as the currency code on the loan.
description
stringOptionalThe description of the loan sale. Maximum: 255 characters.
percentage
stringOptionalPercentage of the current sale price of the loan to purchase (e.g., "0.80" for 80%). Maximum value: "1.00". Either amount or percentage must be specified, but not both.
purchase_funding_account_number_id
stringOptionalID of the account number in your platform to fund this purchase. If this field is not set, the default purchase funding account number for the loan program of this loan will be used.